Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 07:55:35 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div><br></div>
<div dir="auto">Exactly, if offers change everyday, then how come you’re asking me for a screenshot from several days back? </div>
<div dir="auto"><br></div>
<div dir="auto">I am very disappointed by how this issue was handled. The amount of calls, and the communication gap, all of that and still I did not get the offer promised because of an issue with the website. </div>
<div dir="auto"><br></div>
<div dir="auto">Yet you also, instead of providing a solution, tell me to reach out for further assistance? What have you helped me with besides let me explain myself multiple times. </div>
<div dir="auto">What have I gained from this whole process? </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Mariam </div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 20 Sep 2021 at 11:52 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mariam,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please note that we have different offers running everyday, the price may fluctuate accordingly to the offer that is running however, once the offer or sale is over, the item will be back to it's original price.</div>
<div><br></div>
<div dir="ltr">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team <br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3100109